Subject: [secdir] Secdir review of draft-turner-additional-new-asn

From: Paul Hoffman <[email-masked]>
Date: Mon, 17 Jan 2011 09:31:49 -0800

Greetings again. This is a stub security review, given that one of the 
co-authors is a Security AD. This document is a pile of ASN.1 that 
updates earlier ASN.1 modules in various security documents. The 
Security Considerations section says, in total:

    This document itself does not have any security considerations.  The
    ASN.1 modules keep the same bits-on-the-wire as the modules that they
    replace.

I agree with that assessment.

--Paul Hoffman